{
    "20b7a4d6b75885a89a256cec0ab87e3d5efc4b94": {
        "string": "IdeaGen"
    },
    "803a4b461915fb0b15a1013cafa1873d2c59e899": {
        "string": "Idea Generator"
    },
    "fc45f9b7a9a6e8b48f0e28821ec1981804dd1eb6": {
        "string": "Generate"
    },
    "3efce783e7fdd610e1343f03c4718efaf4a001ae": {
        "string": "Generate again"
    },
    "ce9a5869a2a32d44be5d2ed431a59081025b080e": {
        "string": "Idea Generator randomly selects and displays two items of metadata (quotes, paraphrases, or musings) or ideas in the hope that the chance juxtaposition might be serendipitous. The greater the number of metadata, the greater the variety of juxtaposition. You can narrow the selection process down by selecting keywords from within a range of resource, metadata, or idea keywords. Selecting Idea keywords for one item will return only ideas."
    },
    "a54c3a2181290fd438607da075a36ad7b13120c2": {
        "string": "Create new idea"
    },
    "bd69a4732fe12702d5ff5838852eb29e4a9e2e02": {
        "string": "Idea"
    },
    "1e6e6b4ff0e9341b8f964562669282b790b10603": {
        "string": "Musing"
    },
    "2744c229375e5f64c5c48b1e505024c40750351f": {
        "string": "Paraphrase"
    },
    "309028a9e01273ac7a88142bf26446f3f2a8f06c": {
        "string": "Quote"
    },
    "e983ca71a39be210b8dc005d7e8e0a559a19b6dd": {
        "string": "Paraphrase Comment"
    },
    "b0dd737a679b91668379da1ece062069e4255cf4": {
        "string": "Quote Comment"
    },
    "4791949213e914a3c8098974a489638f1578576b": {
        "string": "Add a new idea"
    },
    "bef20daa7cc6b631e62e8c88578c266c9a2c3a4e": {
        "string": "In order to work, Idea Generator needs at least 3 items of metadata or ideas available to you."
    },
    "14d5c9fde290fe01df6f45234cdc30f9759137af": {
        "string": "Item 1"
    },
    "18ced5c76db797e1292c85b44d21d36295e5a2f8": {
        "string": "Item 2"
    },
    "1a58796c9aae5ce520a594a7ea57e20455bb448b": {
        "string": "Resource keywords"
    },
    "04e6a06c0c182773575ff65de6fd7c1b82166d52": {
        "string": "Metadata keywords"
    },
    "5e07f3c4e10c8b48a834dccd6dae15320f7ff29b": {
        "string": "Idea keywords"
    },
    "d70aa95d9aee8a28a340a23243f2b68d2dde53c8": {
        "string": "Unable to generate random pair. Please try again or change the item options."
    },
    "9da4328dc929eae676998e6ee975bfbdb5704bcb": {
        "string": "Serendipitously generate new ideas"
    }
}